View Issue Details

IDProjectCategoryView StatusLast Update
0014945MediaMonkey 5Tracklistpublic2021-02-22 16:50
Reportermichal Assigned To 
PriorityurgentSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0014945: Ability to restore default sorting
DescriptionCurrently the only way to restore default sorting is to reopen view (when sorting is not persistent, like in Playlists), or to delete whole persistent.json (when sorting is saved as persistent). We should add this ability to list views with tracks, header context menu entry could be enough.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=90483
TagsNo tags attached.
Fixed in build2115

Relationships

related to 0016437 closedpetr Views: refreshing reverts sorting / columns / column order in several cases 

Activities

michal

2018-07-05 12:09

developer   ~0050707

Fixed in build 2115, added also to simple tracklists.

peke

2018-07-14 01:38

developer   ~0050768

Verified 2115